「Sabre AirCentre Crew ソリューション」にSQLインジェクションの脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.05.21(月)

「Sabre AirCentre Crew ソリューション」にSQLインジェクションの脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は7月28日、Sabreが提供する「Sabre AirCentre Crew ソリューション」に、SQLインジェクションの脆弱性(CVE-2014-4858)が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Sabre AirCentre Crew バージョン 2010.2.12.20008 およびそれ以前」のCWPLogin.aspxには、SQLインジェクションの脆弱性が存在する。この脆弱性が悪用されると、リモートの攻撃者によって認証をバイパスされ、管理ユーザとしてシステムにアクセスされる可能性がある。JVNでは、開発者が提供する情報をもとに当該製品に対応したアップデートを適用するよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

人気過去記事

もっと見る

人気過去記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×